{
  "_id": "3AkPGw4beW52LIAY",
  "name": "Rüstträger",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist es gewohnt, schwere R&uuml;stung zu tragen und sich in ihr zu bewegen. Der durch R&uuml;stung verursachte Malus auf Laufen wird pro Talentrang um 0,5 gemindert.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349459,
    "modifiedTime": 1688934440311,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!3AkPGw4beW52LIAY"
}
